/*Kontaktformular MB*/


#frame ,#contentLeft , #contentMain{
  margin:0;
  width:auto;
  height:auto;
  padding:0 !important;
  background-color:transparent;
  
}

body,input,textarea {
  background-color:#fff;
  font-family:Arial,sans-serif;
  font-size:12px;
}

input,textarea {
  border:1px solid #6D1F80;
  color:#fff;
  background-color:#6D1F80;
  line-height:16px;
  padding:2px;
  float:right;
  width:250px;

}

label {  float:left;}
textarea {
  height:150px;
}
body,html {
width:450px;
height:450px;
  background-color:#ECE7F3;
}

#contact {
  width:450px;
}

ul li {
  height:30px;
}
.errors {
  display:none;
}

label.formerror {
  color:#C00322;
}

button {
    height: 28px;
    background-color:#6D1F80;
    width: 116px;
    border:1px solid #6D1F80;
    color:#fff;
    text-transform:uppercase;
    font-weight:bold;
}

#contact_submit {
  float:right;
  margin-top:20px;
}

#contact_fieldset2 legend, #contact_fieldset1 legend {
  display:none;
}
#contact_fieldset2 {
  height:170px;
}

#contact_captcha {
  height:70px;
}

#contact_fieldset1, #contact_fieldset2 , #contact_captcha,#contact_footer {
  overflow:hidden;
}
